{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2443793",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2443793",
  "cooperator": "University of Wisconsin - Spooner (Dryland-SPD)",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 31018,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Rob-See-Co",
      "product": "RC4518-VT2P",
      "traits": "",
      "metrics": {
        "Yield": 221.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 884.0
      },
      "entry_num": 35
    },
    {
      "rank": 2,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK296AA",
      "metrics": {
        "Yield": 218.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 872.0
      },
      "entry_num": 31
    },
    {
      "rank": 3,
      "brand": "Prairie",
      "product": "Hybrids",
      "traits": "1320",
      "metrics": {
        "Yield": 213.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 852.0
      },
      "entry_num": 37
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 211.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 844.0
      },
      "entry_num": 33
    },
    {
      "rank": 5,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC404-24 VT2P",
      "metrics": {
        "Yield": 208.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 832.0
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC394-22 PCE",
      "metrics": {
        "Yield": 207.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 828.0
      },
      "entry_num": 26
    },
    {
      "rank": 7,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TH6490 VT2P",
      "metrics": {
        "Yield": 202.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 808.0
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Brunner",
      "product": "Seed",
      "traits": "3904 AA",
      "metrics": {
        "Yield": 202.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 808.0
      },
      "entry_num": 32
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 198.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 792.0
      },
      "entry_num": 17
    },
    {
      "rank": 10,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK304VT2P",
      "metrics": {
        "Yield": 197.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 788.0
      },
      "entry_num": 19
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 197.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 788.0
      },
      "entry_num": 23
    },
    {
      "rank": 12,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK297VT2P",
      "metrics": {
        "Yield": 196.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 784.0
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 195.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 780.0
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 191.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 764.0
      },
      "entry_num": 21
    },
    {
      "rank": 14,
      "brand": "Brunner",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 191.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 764.0
      },
      "entry_num": 22
    },
    {
      "rank": 16,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6987 VT2P",
      "metrics": {
        "Yield": 190.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 760.0
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK258PCE",
      "metrics": {
        "Yield": 190.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 760.0
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 190.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 760.0
      },
      "entry_num": 15
    },
    {
      "rank": 19,
      "brand": "Rob-See-Co",
      "product": "RC3721-V",
      "traits": "",
      "metrics": {
        "Yield": 189.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 756.0
      },
      "entry_num": 24
    },
    {
      "rank": 19,
      "brand": "Rob-See-Co",
      "product": "RC3880-VT2P",
      "traits": "",
      "metrics": {
        "Yield": 189.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 756.0
      },
      "entry_num": 25
    },
    {
      "rank": 21,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK405SSTX",
      "metrics": {
        "Yield": 188.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 752.0
      },
      "entry_num": 29
    },
    {
      "rank": 21,
      "brand": "Brunner",
      "product": "Seed",
      "traits": "3911 GT3110A",
      "metrics": {
        "Yield": 188.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 752.0
      },
      "entry_num": 34
    },
    {
      "rank": 23,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6588 AV",
      "metrics": {
        "Yield": 187.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 748.0
      },
      "entry_num": 27
    },
    {
      "rank": 24,
      "brand": "Viking",
      "product": "Seed",
      "traits": "72-85",
      "metrics": {
        "Yield": 186.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 744.0
      },
      "entry_num": 4
    },
    {
      "rank": 25,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6485 PC",
      "metrics": {
        "Yield": 184.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 736.0
      },
      "entry_num": 8
    },
    {
      "rank": 25,
      "brand": "Brunner",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 184.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 736.0
      },
      "entry_num": 16
    },
    {
      "rank": 27,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6389 VT2P",
      "metrics": {
        "Yield": 182.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 728.0
      },
      "entry_num": 9
    },
    {
      "rank": 27,
      "brand": "Prairie",
      "product": "Hybrids",
      "traits": "410 Conventional",
      "metrics": {
        "Yield": 182.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 728.0
      },
      "entry_num": 20
    },
    {
      "rank": 27,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "4255RR2",
      "metrics": {
        "Yield": 182.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 728.0
      },
      "entry_num": 30
    },
    {
      "rank": 30,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC381-23",
      "metrics": {
        "Yield": 181.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 724.0
      },
      "entry_num": 13
    },
    {
      "rank": 31,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 177.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 708.0
      },
      "entry_num": 3
    },
    {
      "rank": 32,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK261VT2P",
      "metrics": {
        "Yield": 172.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 688.0
      },
      "entry_num": 5
    },
    {
      "rank": 33,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 169.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 676.0
      },
      "entry_num": 7
    },
    {
      "rank": 34,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC361-24",
      "metrics": {
        "Yield": 162.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 648.0
      },
      "entry_num": 2
    },
    {
      "rank": 35,
      "brand": "DEKALB",
      "product": "DKC32-35",
      "traits": "",
      "metrics": {
        "Yield": 149.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 596.0
      },
      "entry_num": 1
    }
  ],
  "n_results": 35,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2443793"
  ],
  "fetched_at": "2026-05-25T19:40:53.120952+00:00",
  "scraper_version": "0.1.0"
}
